<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Angular + TypeScript</title>
    <script src="with-typescript.js"></script>
</head>
<body>
    
</body>
</html>